CVE-2017-5753/CVE-2017-5715 (Spectre) & CVE-2017-5754 (Meltdown) Vulnerabilities

Updated – 11 January 2018 Speakerbus have been made aware of two serious security flaws in Intel, ARM and AMD microprocessors that may allow sensitive data, such as passwords and [...]